[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TStringCellEditor.msg_SetPos

msg_SetPos - issues message for specifying position

## Declaration

Source position: grids.pas line 196

`protected procedure TStringCellEditor.msg_SetPos(`
`var Msg: TGridMessage`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .